.DropdownMenu
{
	position: fixed;
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: rgb(40, 40, 40);

	height: 0px;
	overflow: hidden;
	z-index: 501;

	transition-property: height;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
}

.DropdownMenu ul
{
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}

.DropdownMenu li
{
	text-align: center;
}

.DropdownMenu a
{
	text-decoration: none;
	display: block;
	padding: 1rem 0 1rem 0;
	color: white;
	background-color: rgb(40, 40, 40);
	box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);

	transition-property: color, background-color;
	transition-duration: 0.1s;
	transition-timing-function: ease-in;
}

.DropdownMenu a:hover
{
	color: black;
	background-color: rgb(100, 100, 100);
}